Skip to content

php — multiple vulnerabilities

5月 12, 2007
by

朝から順調にOS、OSのUpdate、xntpd、smtpd、pop3dときて、昼からはhttpdというところで躓いた。
今回はportauditも入れてから始めたらphp5にmultiple vulnerabilitiesがあるということでportinstallが停まる。今のところport treeは最新。php5が絡むと関連しているものは全部停まる(phpmyadminとか)。
本来やってはならない事だけど、ここはportauditを停めて回避。
# mv /var/db/portaudit/auditfile.tbz /tmp/

全部終わってからportauditを戻す。
# mv /tmp/auditfile.tbz /var/db/portaudit/

冷や汗もんです

広告
No comments yet

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト / 変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト / 変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト / 変更 )

Google+ フォト

Google+ アカウントを使ってコメントしています。 ログアウト / 変更 )

%s と連携中

%d人のブロガーが「いいね」をつけました。